using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace HKCardManager.UserPages
{
    public partial class AdvertisingSetPage : UserControl
    {
        public AdvertisingSetPage()
        {
            InitializeComponent();
            this.webView21.Source = new Uri(HKLib.Configer.AdRoute);
        }
    }
}
